Minecraft Forge Api Mod para Minecraft 1.6.2/1.6.4 (Actualización)

Alguna vez han jugando con un Mod en Minecraft y quería añadir otro mod, pero no funcionaba? Bueno, tengo la respuesta para usted, es Minecraft Forge. Minecraft Forge te da la posibilidad de tener instalados varios mods, y que puedan trabajar juntos y mejorar su experiencia en Minecraft. Este Mod esta siendo ultimamente el Mod "Madre"



Como Instalar  en Vídeo:




Como descargar e instalar el Mod Minecraft Forge:
  1. Haga un Backup de su Minecraft
  2. Descargue este Mod
  3. Haga doble clic en el archivo descargado, luego haga clic en install client y en aceptar
  4. Listo ya esta instalado! :D
Cuando usted descarga un archivo .jar desde su navegador saldrá un mensaje que puede ser el siguiente "Este tipo de archivo puede dañar tu ordenador. ¿Quieres descargar minecraftforge-installer-1.6.2-x.xx.x.xxx.jar de todos modos?" usted puede descargar este archivo sin miedo ya que tan solo es un Mod.

Versiones recomendadas: 


9.11.1.964 Para Minecraft 1.6.4
9.11.1.953 Para Minecraft 1.6.4
9.11.1.946 Para Minecraft 1.6.4
9.11.1.938 Para Minecraft 1.6.4
9.11.1.916 Para Minecraft 1.6.4
9.11.0.901 Para Minecraft 1.6.4
9.11.0.884 Para Minecraft 1.6.4
9.11.0.883 Para Minecraft 1.6.4
9.10.1.871 Para Minecraft 1.6.2
9.10.0.804 Para Minecraft 1.6.2



190 comentarios:

  1. Ayuda!!! cuando clico dos veces no me abre y me dice: invalid or corrup jarfile. que hago si lo habro con win rar no es igual

    ResponderEliminar
    Respuestas
    1. posiblemente se daño al ser descargado, solo borralo y lo vuelves a descargar, espero que te funcione

      Eliminar
    2. dale clic derecho y le das abrir con... y le das java :)

      Eliminar
    3. tenes que abrirlo con java prova con eso

      Eliminar
    4. tal vez se daño al ser descargado o tu computador no puede ejecutarlo prueba dandole click derecho/compatibilidad del equipo o compatibilidad del archivo en el equipo/ :)

      Eliminar
    5. tienes que ubucarlo donde esta ubicado tu minecraft

      Eliminar
    6. (tienes que ubucarlo donde esta ubicado tu minecraft)------------- tu cmentario me sirvio men gracias

      Eliminar
    7. es un problema del launcher algunos los desabilitaron mojan

      Eliminar
    8. ala mierda todos los que tuvieron error a mi me funsiono

      Eliminar
    9. Tienes Que Ejecutarlo con Java, Si eso no funciona entonces puedes volver a descargarlo y si aun no funciona solo descarga otra version de forge

      Eliminar
    10. Amigos una pregunta porque cuando abro el launcher me abre normal pero cuando inicio el forge me aparce esto
      ---- UNA VEZ INICIADO EL JUEGO PUEDES CERRAR ESTA VENTANA ----
      ---- UNA VEZ INICIADO EL JUEGO PUEDES CERRAR ESTA VENTANA ----
      Cliente> mar 03, 2014 4:19:15 PM net.minecraft.launchwrapper.LogWrapper log
      Cliente> Información: Loading tweak class name cpw.mods.fml.common.launcher.FMLTweaker
      Cliente> mar 03, 2014 4:19:15 PM net.minecraft.launchwrapper.LogWrapper log
      Cliente> Información: Using primary tweak class name cpw.mods.fml.common.launcher.FMLTweaker
      Cliente> mar 03, 2014 4:19:15 PM net.minecraft.launchwrapper.LogWrapper log
      Cliente> Información: Calling tweak class cpw.mods.fml.common.launcher.FMLTweaker
      El juego termino sin problemas detectados (exit code 0)
      Borrando C:\Users\USER\AppData\Roaming\.minecraft\versions\1.6.4-Forge9.11.1.965\1.6.4-Forge9.11.1.965-natives-346453613679593

      Y no me deja abrirlo ayudenme porfavor

      Eliminar
    11. Si ami tambien me ha pasado eso es por que tal vez tienes algo de mas en tu .minecraft o no se instalo bien :D

      Eliminar
    12. No lo instalaste bien vuelve a instalarlo :D

      Eliminar
    13. lo instale una y otra vez y no se arregla ayuda D:

      Eliminar
    14. Me sale algo con la 1.6.4 tengo la 1.7.9 y la bajo pero aun asi nada de nada ocurre

      Eliminar
    15. escribe esto: -Xmx1G -Dfml.ignoreInvalidMinecraftCertificates=true -Dfml.ignorePatchDiscrepancies=true ....en la ventana de "editar perfil" (dentro del launcher)

      Eliminar
    16. mi minecraft es un demo me ayudan en donde puedo tener y real gracias

      Eliminar
  2. si pongo 1 mod en la carpeta de mods se me crashea el minecraft (se cierra inmediatamente). Si pongo mas de 1 mod en la carpeta de mods me tira un mensaje de error y no se abre el juego u.u

    ResponderEliminar
    Respuestas
    1. creo que puede ser que el mod que quieres instalar esta dañado o hay algo mal en tu .minecraft. checalo.

      Eliminar
    2. solo vuelve a descargar el mod o checa si hay algo anormal en tu .minecraft

      Eliminar
    3. hay un mod que esta dañado , eliminalo de la carpeta y listo!!!

      Eliminar
    4. Mira haber si la version de ese mod coincide con la de minecraft 1.6.2 o con la que tengas instalada Ej: smart moving 1.5.2 en carpeta mods de minecraft version 1.6.2 = crash
      el mod tiene que tener la misma version que el minecraft que tengas instalado

      Eliminar
    5. a mi me dice qe hay un error con un archivo de foge qe tiene mas contenido y osea nuse qe hacer

      Eliminar
    6. enteces ponlo en la carpeta de coremods

      Eliminar
    7. no te descargaste el forge por eso no t deja

      Eliminar
  3. se me demora demaciado al cargar

    ResponderEliminar
    Respuestas
    1. a mi tambien me pasa :/

      Eliminar
    2. yo no puedo jugar cuando empieza a cargarse me sale failure 2 error

      Eliminar
    3. ami tambien cornell

      Eliminar
    4. como le hago si me aparece failure 2 error

      Eliminar
    5. Elimina la carpeta .minecraft y reinstala tu Minecraft

      Eliminar
  4. como se descarga para pirata

    ResponderEliminar
    Respuestas
    1. para pirata no es diferente es lo mismo solo es la vercion de forge pero no cambia el launcher

      Eliminar
  5. no puedo descargar el mod

    ResponderEliminar
  6. de casualidad a alguien con minecraft pirata no se le crashea el juego y puede jugar con los mods? me parece que solo a la gente con cuenta le sirve o estoy mal? :(

    ResponderEliminar
    Respuestas
    1. En el vídeo se instala en una versión de minecraft pirata.

      Eliminar
    2. oye, ayuda, instale un mod en la 1.6.1 mal, y ahora cuando abro con la version del forge me tira error precisamente por ese mod que instale, ¿como le doy a "force update" ahora? D:

      Eliminar
    3. Tienes dos opciones ir a la carpeta .minecraft ->versions-> y eliminar las diferentes carpetas, luego cuando abras el launcher(se te va a descargar la versión 1.6.2) pero si quieres la 1.6.1 vas a edit profile, use version y seleccionas release 1.6.1)
      La otra es ir directamente launcher edit profile, use version y seleccionas la release que quieras.

      Eliminar
    4. Yo puedo jugar tranquilamente con la version 9.10.0.804

      Eliminar
  7. oye pq cuando abro el juego se me cierra automaticamente ya le puse en edit profile y lo configure a forge pero se me cierra solo cuando se abre D:

    ResponderEliminar
  8. Necesito que me ayudes , se me crashea cuando lo abro.. :_
    alguna solucion jefe?

    ResponderEliminar
  9. tengo mc pirata :)y no se me crashea tengo 14mods activos

    ResponderEliminar
    Respuestas
    1. y tienes el optifine ?

      Eliminar
    2. yo tengo 41 mods y no se me crashea y es pirata

      Eliminar
    3. yo tengo 60 mods y no se crashea pero me da lag

      Eliminar
    4. Ayudaaaaaaa ami me sale un error me dice: With 2 failures en el launcher donde dice los datos simplemente no me abre minecraft

      Eliminar
    5. soy el de 41 mods y ahora tengo 81 mods y todo lo mismo y no me da lag pero co mc pactcher

      Eliminar
    6. na ahora tengo 200 y instale opifine junto al forge

      Eliminar
  10. Cuando descargo un archivo desde AdF.ly me pone redirecciona a este enlace:

    http://adf.ly/not-found.php

    Y me pasa absolutamente con todos los archivos. Pueden ayudarme?

    ResponderEliminar
    Respuestas
    1. jaaa eso me ocurre
      si estas en google chrome entra al incognito e intenta descargarlo por ahi y talves te funcione. Suerte :D

      Eliminar
  11. cuando trato de insatalar el archivo arriba aparece esto el directorio no se encuentra un lanzador profile.please ejecutar el lanzador minecraft primero alguien me ayuda

    ResponderEliminar
    Respuestas
    1. ami me pasa igual y no se que hacer???? ayuda porfa

      Eliminar
    2. Hola, a mi me pasaba lo mismo, la solución es abrir el minecraft (launcher) poner tu nombre de usuario y darle en play (eso es como loguearte o algo así creo , para que te aparezca la opción play offline) luego inténtalo nuevamente y te dejara, yo probando y probando lo logre.

      Eliminar
    3. si tenes el pirata anda a el lugar donde esta el launcher tiene que haber un bloc de notas abrilo y hay te dice la ubicación

      Eliminar
  12. sos un jenio me funciono

    ResponderEliminar
  13. Segui todos los pasos pero cuando abro el minecraft se me cierra solo Ayuda D:

    ResponderEliminar
  14. Capo una pregunta como lo desinstalo??????????????

    ResponderEliminar
    Respuestas
    1. en carpeta minecraft>version y busca tu version de forge

      Eliminar
  15. Cada que intento instalar el forge me aparece el mensaje “you need to run the versión 1.6.2 manually at least one” y no me deja instalarlo alguien me puede ayudar porfavor? D:

    ResponderEliminar
    Respuestas
    1. tienes que reinstalar el minecraft

      Eliminar
    2. Me parece que tienes que iniciar el minecraft en esa versión y luego ya lo instalas a mí me pasó lo mismo a así me funcionó.

      Eliminar
  16. los mods que tengo se me quedaran con la actualizacion???? es que tengo 56 mods y poner todos de vuelta me voy a tardar mucho en buscarlos

    ResponderEliminar
  17. Al momento de instalar el forge no me funciona y me dice en el mismo instalador que no esta mi directorio minecraft y que abra el launcher primero , eso hago , actualiza y todo y nada, ayuda! :v

    ResponderEliminar
  18. Uffff, a mi me crashea, me dice k tengo k eiminar el forge.. asi k al final lo tengo k sacar, k rabiaaaaa

    ResponderEliminar
  19. Yo no puedo instalarlo, cuando lo abro dice: The directory is missing a launcher profile. Please run the minecraft launcher first....abri el minecraft jugue un rato y le volvi a dar pero salio lo mismo

    ResponderEliminar
  20. dice que debo instalarlo de forma manual Waht the Fuck ?

    ResponderEliminar
  21. PARA LOS QUE LO DESCARGAN Y LE DAN ABRIR CON JAVA Y NO LES ABRE PUEDEN PASAR 2 COSAS

    1)TIENE DESACTUALIZADO EL JAVA

    2)LA VERSION QUE DESCARGARON NO TIENE INSTALADOR DESCARGEN SOLO LAS VERSIONES RECOMENDADAS

    SI LES SIRVIO ME ALEGRA BYE ;D

    ResponderEliminar
  22. Para los que lo quieren actualizar, borren la carpeta 1.6.2.forge que se encuentra dentro de la carpeta versions y pongan en el launcher 1.6.2.forge y se los bajara devuelta, actualizado a la ultima version!

    ResponderEliminar
  23. por mas que espere el instalador no se ejecuta! alguna sugerencia? ya lo descargue bien, sin ningun error de descarga.

    ResponderEliminar
  24. cuando clickeo el forge 2 veses para que me diga en donde lo instalo y despues lo clickeo (2 veses) y nada no me abre

    ResponderEliminar
  25. Respuestas
    1. bakup es una copia de seguridad

      Eliminar
  26. quiero que hagan un video de como instalarlo manualmente pork no habre el archivo descargado

    ResponderEliminar
  27. ¿cuando trato de instalarlo me sale que hay un error y este mensaje ``You need to run the version 1.6.2 manually at least once`` que significa esto???

    ResponderEliminar
  28. Ayuda el adfly se me queda en 2 segundos que ago D:

    ResponderEliminar
  29. Tengo el launcher nuevo [1.0.8] Y no encuentro un tuto para poder instalaar que hago?

    ResponderEliminar
  30. Podrian hacer un nuevo video enseñando como instalar la version 1.6.2? Creo que a muchos de aqui nos serviria ya que siguiendo este video no me funciona. ( http://www.youtube.com/watch?v=jW49YjHdtmY )
    A el le salió solo una carpeta y a mi muchas y no se como comprimirlo o que hacer. Me podrian ayudar?

    ResponderEliminar
  31. PORQUE CUANDO LE PONGO INSTALLAR ME DICE
    you need to run the version 1.6.2 manually at least once
    :'( ayuden a alguien que solo quiere installar un mod de biomas
    ._.

    ResponderEliminar
  32. Tengo instalado el 9.10.0.804 me sirve? sale en versiones recomendadas

    ResponderEliminar
  33. Cuando le doy 2 click se abre y todo normal, elijo mi carpeta de minecraft pero cuando le doy a que se instale aparece otra ventana que se esta cargando pero se queda en 4 barras, cuando le doy en cancelar la primera ventana se pone blanca y la unica forma de cerrarla es cerrando la sesion y me daña el minecraft :c

    ResponderEliminar
  34. No me habre, despues de colocar el forge, carga, aparece mojan como siempre y derrepente se regresa y aparece java.lang, que hago ayuda

    ResponderEliminar
  35. cuando le doy a aceptar me sale: you need to run the version 1.6.2manually and least one

    ResponderEliminar
  36. cuando abro el archivo me aparece en rojo "The directory is missing a launcher profile. Please run the minecraft launcher first" y le doy a que lo instale y no lo instala y me sale un cartel

    ResponderEliminar
  37. Respuestas
    1. si compadre solo instalalo y se te guardara en versions y despues le colocas en el launcher yo tengo tres forge

      Eliminar
  38. una pregunta este forge puede reproducir mods que usen modloader ??gracias por responder

    ResponderEliminar
  39. he bajado la ultima version de forge y me dice "YOU NEED TO RUN THE VERSION 1.6.2 MANUALLY AT LEAST ONCE" que hago

    ResponderEliminar
    Respuestas
    1. tenes que usar la version que queres que sea forge y despues intenta de nuevo y listo

      Eliminar
  40. se instalo bien pero no aparece la version en el launcher

    ResponderEliminar
  41. cuando lo voy a instalar ya me sale un error diciendo ``You need run the version 1.6.2 manually at least once´´

    ResponderEliminar
  42. Al actualizarlo a la 1.6.4 se me ha borrado la casa entera con todos los cofres, items y demás D:

    ResponderEliminar
    Respuestas
    1. em en que version version estavas cuando construiste tu casa?

      Eliminar
  43. Kien me ayuda quiero instalar forge api mod 1.6.4 y no puedo ....diceThe directory in missing a launcher profile.pleaserun the minecraft launcher first

    ResponderEliminar
  44. os recomiendo la version 9.10.1.871 de Forge ya que de todas esta es la que me funciona sin problemas

    ResponderEliminar
  45. cuando le doy doble click me sale todo pero arriba de donde vas a enviar el archivo sale the directory is missing a launcher profile.please run minecraft launcher first porfavor respondan quiero ya jugar con los mods :c

    ResponderEliminar
  46. Debes seleccionar la ubicación donde tienes instalado Minecraft

    ResponderEliminar
  47. ayuda cuando instalo el forge el forge 9.10.1.871 Para Minecraft 1.6.2 me aparece esto:These libraries to download. Try again.
    org.scala-lang:scala-library:2.10.2, org:scala-lang:scala-compiler:2.10.2 como lo soluciono??ayuda

    ResponderEliminar
  48. cuando pongo un mod solo un mod se me lagea mi minecraft

    ResponderEliminar
  49. instalo el forge y todo pero cuando doy el launcher y voy a opciones a cambiar mi version como indica el tutorial no me aparece la opcion de poner la version del force

    ResponderEliminar
  50. tengo mac, le doy doble click y se me abre pero no me da la opción de instalarlo.

    ResponderEliminar
  51. cuando le doy dos clic me abre normal, pero depues me sale THESE LIBRARIE FAILED TO DOWNLOAD. TRY AGAIN. ORG.SCLA-LANG:SCALA-COMPILER:2.10.2 .
    Entonces le doy aceptar ,le doy otra vez a descargar 2 clics i otravez lo mismo k pasa aki ?¿

    ResponderEliminar
  52. cuando pongo aceptar me aparece un cartel que me dice que no tengo la version 1.6.4 y si la tengo que ago? tengo el mismo archivo que el del video y no me funciona ayuda

    ResponderEliminar
  53. el forge 9.0.10.884 sirve con los mods de la version 1.6.2?

    ResponderEliminar
  54. ¿Que es un backup y como lo hago? o3oU

    ResponderEliminar
  55. Una pequeña cuestión, si tengo 2 versiones (1.6.2 y 1.6.4) y uso ambas, como puedo hacer para que el Forge funcione en ambas versiones, he intentado instalar forge para 1.6.4, teniendo previamente instalado forge para la 1.6.2, alguna solución? (que no sea dejar la 1.6.2 por la 1.6.4).
    Gracias de antemano.

    ResponderEliminar
  56. me dice ``the directory is missing a launcher profile. Please launch a Minecraft first.´´ que hgo

    ResponderEliminar
  57. Perdón pero cuando intento instalar el forge me salta error al descargar los archivos, alguno le paso o sabe que tengo que hacer??

    ResponderEliminar
  58. este video explicativo se aplica para versiones originales de 1.6.4 !?

    ResponderEliminar
  59. Hola tengo una duda se puede instalar el Optifine y el buildcraft a la vez (?

    ResponderEliminar
  60. una pregunta, para jugar online con un amigo a travéz de hamachi, si juego en 1.6.4 forge el tambíen tiene que jugar en forge? o puede jugar en el 1.6.4 comun & corriente?

    ResponderEliminar
  61. ayuda el minecraft no se me abre cuando pongo la versión forge

    ResponderEliminar
  62. ¡¡¡¡AYUDA!!!! cuando pongo la versión reléase... el minecraft launcher se me cierra como siempre
    pero el minecraft no se me abre

    ResponderEliminar
  63. ¿¿¿pregunta donde pongo los mods???

    ResponderEliminar
  64. cuando pongo un mod a la carpeta mods y despues voy a jugar me dice que hay algo mal ¿¿¿alguien sabe que pasa???

    ResponderEliminar
  65. a mi me pone minecraft crash report que hago?

    ResponderEliminar
  66. Soy el único que le pasa que al descargarlo no aparece ningun archivo ejecutable?

    ResponderEliminar
  67. al hacer click en acepta me sale You need to run the version 1.6.4 manually at least once, tengo el minecraft 1.6.4

    ResponderEliminar
  68. se pueden tener 2 minecraft forge de distintas versiones por ejemplo: forge 1.6.4 y forge 1.6.2?

    ResponderEliminar
  69. Hola, tengo un pequeño problema, instale el Forge pero a la hora de buscarlo en el launcher no me aparece, me sale realse 1.6.4 busco la version con forge y no aparece, pero en la carpeta versions si me sale.

    ResponderEliminar
  70. disculpen pues yo no tengo internet en mi pc afuerza tengo q tener inter para q se ponga el parche q descargo para 1.6.2?

    ResponderEliminar
  71. alguien me ayuda?,a mi me pasa que abro el archivo .jar y aparece y desaparece enseguida,alguien me puede ayudar? :(

    ResponderEliminar
  72. esto sonara algo muy estupido pero este forge en que ayuda a instalar mods para versiones más nuevas o que ayuda.Yo tengo la 1.6.2 pirata descargada de aqui y si le instalo este forge me sirven "TODOS LOS MODS" "O "SOLO ALGUNOS" ( una ayudita es que no tengo ni idea pa que sirve )

    ResponderEliminar
  73. ayuda!...cuando le doy a instalar, me dice "You need to run the version 1.6.4 manually at least once"..si me ayudaran se los agradecería

    ResponderEliminar
  74. ayuda!!! me podrias decir donde descargar el Forge9.10.0.836 para minecraft 1.6.2 porfavor

    ResponderEliminar
  75. dice que el launcher no se encuentra en la carpeta que ago?

    ResponderEliminar
  76. cuando abro el AdF.ly de la 1.6.2 se queda en por favor espere.............. nunca carga :( que ago estoy desesperado ayuda porfavor

    ResponderEliminar
  77. se puede para la 1.6.4?

    ResponderEliminar
  78. a mi cuando habro minecraft forge me pone error en el primero y en el segundo solo en el tercero me encaja

    ResponderEliminar
  79. me dirian de q sirve el forge?
    nunca le entendi para q sirve
    me dijeron q para mods pero
    q son mods?
    y como puedo tenerlos

    -gracias

    ResponderEliminar
  80. Cuando Abro el launcher y le doy play no me abre el juego y me dice que fallo al descargar 3 archivos que hago?

    ResponderEliminar
  81. por lo que veo en los comentarios de la mayoría Forge no funciona ni en la versión 1.6.2 ni en la 1.6.4 yo lo he intentado instalar y me sigue apareciendo el fallos en 2 librerías asi que me rindo

    ResponderEliminar
  82. Tengo el forge 9.11.1.964 y cuando pongo el mod NEI (not enough ítems) el launcher no me abre y cuando pongo el mod de minions no me detecta el mod de minions.
    Porfavor ayuda

    ResponderEliminar
    Respuestas
    1. Me acabo de descargar todos las versiones del forge pero no me habre el juego , porfa ayuda :c

      Eliminar
  83. cuando lo trato de instalar me sale ´´you need to run the version 1.6.4 manually at least once''

    ResponderEliminar
  84. cuando inicio el minecraft me sale"Gave up trying to download https://s3.amazonaws.com/Minecraft.Download/libraries/net/minecraft/launchwrapper/1.8/launchwrapper-1.8.jar for job 'Version & Libraries'
    Job 'Version & Libraries' finished with 1 failure(s)! y no me arranca:(

    ResponderEliminar
  85. este mod es compatible con el toomanyltems

    ResponderEliminar
  86. como soluciono el problema de 18 failures 1.6.4 en minecraft

    ResponderEliminar
  87. cuando pongo play se sale el launcher y despues vuelve no puedo jugar :S

    ResponderEliminar
  88. donde le dey para descararlo

    ResponderEliminar
  89. Alguien me podría decir por que recien lo instalo sin mods ni nada sale un error de shutting down internal server

    ResponderEliminar
  90. hola disculpen hay una version de este mod para la 1.7.5?

    ResponderEliminar
  91. tengo un problema con el forge cuando lo quiero instalar me aparece este recuadro nose que hacer ayuda porfavor. Tengo instaldo OptiFine HD U D1

    http://prntscr.com/36xut6

    ResponderEliminar
  92. Hola si no te funciona as esto: abre tu launcher, despues ve a edit profile y despues activa la casilla JVM Arguments y tendras esto -Xmx1G borralo y copia esto...
    -Xmx1G -Dfml.ignorePatchDiscrepancies=true -Dfml.ignoreInvalidMinecraftCertificates=true y depues pegalo en el JVM Arguments (lo pegas con Ctrl + v) espero que te funcione :) y sino seguire buscando la manera para ayudarte.

    ResponderEliminar
  93. Me olvide decir sin los espacios
    -Xmx1G-Dfml.ignorePatchDiscrepancies=true-Dfml.ignoreInvalidMinecraftCertificates=true

    ResponderEliminar
  94. Respuestas
    1. un backup es una copia del minecraft
      para hacerlo tienes uqe hacer lo sig.
      1_ir a %appdata%
      2_copiar la carpeta .minecraft
      3_pegar la carpta en cualquier lugar pro figate qu no te la vallan a borrar ;)
      saludos
      ESPERO QUE TE SIRVA

      Eliminar
  95. me pone que tengo que descargar el launcher primero, pero que es eso? como se descarga?

    ResponderEliminar
  96. muy buen mod gracias mods para
    minecraft

    ResponderEliminar
  97. ami me sale esto alguien me puede ayudar you need to run in version 1.6.2 manually at least once

    ResponderEliminar
  98. A los que no les deje instalar el forge por el error de instalalo manualmente tienen que abrir primero el minecraft en esa version y despues instalarlo

    ResponderEliminar
  99. Oigan tengo un problema, descargue el forge y la instalacion salio igual que en el video y despues descargue el mod de comes alive y cuando abri el launcher y le di play se vuelve al launcher y no abre el juego ayuda!!

    ResponderEliminar
  100. yo tengo la 9.11.1.965

    ResponderEliminar
  101. Necesito ayuda!!! Lo descargo pero al darle click para que se instale no hace absolutamente nada, aparece el símbolo de carga (circulo azul de windows), pero se para y no se abre ninguna ventana de instalación. He probado a descargarlo varias veces, en distintas versiones y también comprobé que se abre con java, pero aún así no cambia nada. ¿Alguno sabe lo que se puede hacer?

    ResponderEliminar
  102. ayuda!!!me aparece
    you need to run the version 1.6.2 manually at least once!!!

    ResponderEliminar
  103. ayudaaa, actualmente juego con la Version 1.6.4 y descargo el forge, pero al momento de darle aceptar me sale esto: there is no minecraft launcher profile at this location, you need to run the launcher first. ayuda porfavor!! :/

    ResponderEliminar
  104. Gracias ya me va lo q hacia mal esq tengo 2 forge api antiguo y nuevo y yo tan tonto le dava al viejo q no hiba xD gracias aunq no me hallais ayudado :P xD

    ResponderEliminar
  105. neshto ashuda el adfly me dice que habilite cookies pero los tengo habilitados y no me deja de decir lo mishmo

    ResponderEliminar
  106. Tarda Un Monton En Cargar :/

    ResponderEliminar
  107. se me crayea cuando instalo optifine para la vercion 1.6.4

    ResponderEliminar